PDA

View Full Version : Ruby 1.9.1 extra packages



dunric
November 22nd, 2009, 03:05 PM
Hello,

I'd need binary packages with modules/libs for Ruby ver. 1.9.1 - Ubuntu Karmic. There are some but most are missing or built for Ruby 1.8 respectively, which is default for Ubuntu 9.10 .

Is there some repository for Ruby 1.9.1 ?
I know there are rubygems but I'd prefer already done packages, in addition some gems fail at compilation stage.

Currently I'm seeking GNOME modules(libgnome2-ruby) the most.